packages/ocaml-csexp.git
2 months ago- updated to 1.5.1 master auto/th/ocaml-csexp-1.5.1-1
Jakub Bogusz [Sun, 12 Sep 2021 19:03:21 +0000 (21:03 +0200)]
- updated to 1.5.1
- removed obsolete result patch, now it requires ocaml 4.03+ instead of external result library

8 months ago- new auto/th/ocaml-csexp-1.4.0-1
Jan Rękorajski [Fri, 19 Mar 2021 22:02:32 +0000 (23:02 +0100)]
- new

This page took 0.060145 seconds and 4 git commands to generate.